@font-face {
  font-family:RalewayBold;
  src: url(../fonts/Raleway-Bold.ttf);
}
@font-face {
  font-family:RalewayMedium;
  src: url(../fonts/Raleway-Medium.ttf);
}
@font-face {
  font-family:RalewaySemiBold;
  src: url(../fonts/Raleway-SemiBold.ttf);
}
@font-face {
  font-family:MontserratMedium;
  src: url(../fonts/Montserrat-Medium.otf);
}
@font-face {
  font-family:MontserratSemiBold;
  src: url(../fonts/Montserrat-SemiBold.otf);
}

*{
	box-sizing:border-box;
	
}

html {
	scroll-behavior: smooth;
  }
  
/*Developer CSS Code */
/* Create two equal columns that floats next to each other */
.column {
	float: left;
	width: 70%;
	padding: 10px;
	height: 300px; /* Should be removed. Only for demonstration */
  }
  /* Create two equal columns that floats next to each other */
  .column2 {
	float: left;
	width: 30%;
	padding: 10px;
	height: 300px; /* Should be removed. Only for demonstration */
  }
 


/*End Developer CSS code*/
.image-cover{
	height:130px !important;
}

.image-cover img{
	width: 35% !important;
}

body,ul{
	padding:0;
	margin:0;
}

/*Navbar edititngs*/
.navbar.navbar-expand-md.navbar-light {
	/*background-color: #f9ffff;
	background-image: linear-gradient(to right, #f7fff8, #f6fffe, #f9ffff, #fdffff, #ffffff);*/
	padding-bottom: 3%;
}
.nav-item.nav-link {
	font-size: 120%;
	color: #464758!important;
	font-weight: 600;
}
.nav-item.nav-link:hover {
	text-decoration: underline;
	color: #666;
}
.nav-item.nav-link.active {
	color: #58d064!important;
}

.navbar-brand {
	margin-top: 2%;
}

.navbar-light .navbar-toggler {
	background-color: #f7fff8;
	cursor: pointer;
}

#navbarNavigation {
	transition: ease-in-out .5s;
}

/*Blog Menu edititngs*/
/*.navbar.blog-menu {
	background-color: #f7fff8;
}*/
.blog-item >.nav-item.nav-link {
	border-bottom: 1px solid #ddd;
}
.rel{
	font-family:RalewayBold;
}
.rel-semi{
	font-family:RalewaySemiBold;
}
.google-play {
	width:160px;
}
.apple-store {
	width:160px;
}
.color-six{
	color:#666666 !important;
}
a.mail-to{
	color:#58d064;
}
.rel-med{
   font-family:RalewayMedium;
}
.mon-med{
	  font-family:MontserratMedium;
}
.mon-semi{
	 font-family:MontserratSemiBold;
}
a:hover{
	text-decoration:none;
}
.text-custom{
	color:#58d064;
}
.text-custom-2{
	color:#464758;
}
h3.text-heading{
	font-size:1.25rem !Important;
}
.text-custom-light{
	color:#565967;
}
.modal-body p,.modal-body p span,.modal-body ul li{
	color:#848598 !Important;
	font-size:16px;
}

ul.pp,.tandc ul{
	list-style-type:none;
	padding: 0px 20px;
}
.mobile-image {
	position:absolute;
}
.how-it p{
	color:#848598;
}
.custom-list{
	padding-left:20px;
	list-style:none;
}
.custom-list li{
	margin-top:20px;
	font-size:16px;
	color:#848598;
}
.sameasli{
	color:#848598;
}
.footer{
	border-top:1px solid #58d064;
	background:#f6faf6;
	background-image:linear-gradient(to bottom,#fdffff,#f9ffff,#f6fffe);
}
h4.modal-title{
	color:#464758!Important;
	font-family:RalewayBold !important;
	font-size:34px;
}
.modal-subtitle{
	color:#212529!Important;
	font-family: RalewaySemiBold !important;
}
.social-link:hover i{
	color:#58d064 !important;
}
.bg-grad{
	background-image: linear-gradient(to right, #f7fff8, #f6fffe, #f9ffff, #fdffff, #ffffff);
}

.close{
	padding:8px !important;
	background-color:#e6ecfb !important;
	border-radius:100%;
	width:47px;
	height:47px;
	margin:1px 5px 3px !important;
	margin-right:5px !important;
}
.font-size-1{
	font-size:48px;
}
.font-size-2{
	font-size:34px;
}
.font-size-3{
	font-size:22px;
}
.font-size-4{
	font-size:17px;
}
.font-size-5{
	font-size:14px;
}
.modal-header{
	border-width:0px;
}
.modal-content{
	padding:0px 20px;
}
.modal-content .modal-body{
	height: 80vh !Important;
	overflow-y:scroll;
}
.modal-content .modal-body::-webkit-scrollbar {
  width:3px;
}

/* Track */
.modal-content .modal-body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #e6ecfb; 
  border-radius: 10px;
}
 
/* Handle */
.modal-content .modal-body::-webkit-scrollbar-thumb {
  background:#5bd06b; 
  border-radius:3px;
}


@media (min-width:500px) and (max-width:750px){
	.image-cover img{
		width:25% !Important;
	}
}
@media (min-width:992px) and (max-width:1200px){
	.image-cover img{
		width:40% !Important;
	}
}
@media (min-width:768px) and (max-width:991px){
	.image-cover img{
		width:50% !Important;
	}
}
@media (max-width:767px){
	.image-cover{
	height:132px !important;
}
	.font-size-1{
		font-size:36px;
	}
	.font-size-2{
		font-size:26px;
	}
	.footer .col-md-4,.footer .col-md-6{
		text-align:center !important;
	}
	
	.google-play {
	width:120px;
	
}
.apple-store {
	width:120px;
	margin-left:30px;
}
	.sm-white{
		background-color:#fff;
		box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
	}
	.bg-grad{
		background-image: linear-gradient(to right, #fff, #fff, #ffffff, #ffffff, #ffffff);
	}
	.bg-color{
		background-image: linear-gradient(to bottom, #f7fff8, #f6fffe, #fdffff, #ffffff, #ffffff);
	}
	.text-large{
		font-size:26px;
	}
	.mobile-image{
		position:static;
	}
	.imagecenteronsm img{
		width:100%;
	}
	.marginleft-sm{
		margin-left:45px !important;
	}
	.footer .border-top{
		padding:30px 0px !important;
		width:80%;
		margin:0 auto;
		
	}
	.margin-sm-bottom{
		margin-bottom:30px !important;
		text-align: center !important;
	}

}
@media (max-width:560px){
		.google-play {
	width:130px;
	
}
.apple-store {
	width:130px;
	margin-left:30px;
}
h4.modal-title{
	font-size:20px;
}
}
@media (max-width:360px){
		.google-play {
	width:110px;
	
}
.apple-store {
	width:110px;
	margin-left:30px;
}

}

.mt-5, .my-5 {
    margin-top: 1.8rem!important;
}